﻿body { font-family: arial, verdand,helvetica, sans-serif; 

font-size: 14px; color: #555555; text-decoration: none; font-weight: normal; 

background-image:url('../images/TF27011.jpg');

background-repeat:repeat-y;

background-position:left top;

background-color:white;

}



.rounded-corners {

     -moz-border-radius: 10px;

    -webkit-border-radius: 10px;

    -khtml-border-radius: 10px;

    border-radius: 10px;

}



/*div{ background-color:white; }*/

.breadcrumb { padding:0.5em; color: #B4B996;}



#footer { 

padding:10px;

padding-top:10px;

width:auto;

color: #000; text-align: left; height:35px;

}

#footerLinks{

float:left;

background:transparent;

padding-top:1px;

height:auto;

width:auto;

}

#footerLinks a,a { color: #000; font-weight: normal; text-decoration: underline; }

#footerLinks a:hover,a:hover { color: Red; font-weight: normal; text-decoration: underline;  }

#footerLinks a img,a img { text-decoration:none; }



#navcontainer { background-color:#00783E; }

#navbar {

	color:white;

	height: 30px;

	padding: 0px;

	margin: 0px;

	background-color: #fff;

	border-top: 1px solid #fff;

	border-right: 0px solid #fff;

	border-bottom: 1px solid #fff;

	border-left: 0px solid #fff;

	font-size:1.2em;

}

#navbar a {

	color: #fff;

	text-decoration: none;

}

#navbar a:hover {

	color: #000;

	background-color: #8FAC59;

}

#navbar .bton{

	color: #000;

	background-color: #8FAC59;

}

#navbarContainer {

	padding: 0px;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 0px;

	margin-left: 0px;

	border-left: 0px solid #fff;

	background-color:#00783E;

}

.navbarItem {

	margin: 0px;

	height: 30px;

	display: inline block;

	float: left;

	border-top: 0px solid #000000;

	border-right: 1px solid #fff;

	border-bottom: 0px solid #000000;

	border-left: 0px solid #000000;

	text-align: center;

	white-space: nowrap;

}

.navbarItem a {

	display: block;

	height: 28px;

	padding-top: 2px;

	padding-right: 10px;

	padding-bottom: 0px;

	padding-left: 10px;

}

.navbarItem a:hover {

	display: block;

}

.btnon{

	color: #000;

	background-color: #8FAC59;

}



.quoteblock{

padding-bottom:20px;

}

.quoteblock h5{

margin-bottom:5px;

}

 

/*-- BEGIN: IE bug fixes --*/

 

* html .ieVariableWidthFix { width: 1%; }

* html .ieVariableHeightFix { height: 1%; }

* html .ieNavbarHeightFix a { height: 30px; }

 

/*-- END: IE bug fixes --*/



.commentbox { font-style: italic; font-weight: bold; margin: 0px 0px 40px; }

.leftinfo { color: #556B48;background: #F2FF9C;font-family: arial; width: 130px; font-size: 12px; line-height: 150%; min-height: 225px; _height: 225px; padding: 10px; margin: 0px 0px 0px 15px; _margin: 0px 0px 0px 7px; }



.pricebox { padding: 10px; background: #F2FF9C;}

.rightinfo ul{

	padding:0px;

	margin:0px;

	}

.rightinfo li{

	padding:0px;

	margin:0px;

	margin-left:10px;

}



.clear { /* generic container (i.e. div) for floating buttons */

    overflow: hidden;

    width: 100%;

}



a.button {

    background: transparent url('../images/bg_button_a.gif') no-repeat scroll top right;

    color: #444;

    display: block;

    float: left;

    font: normal 12px arial, sans-serif;

    height: 24px;

    margin-right: 6px;

    padding-right: 18px; /* sliding doors padding */

    text-decoration: none;

}



a.button span {

    background: transparent url('../images/bg_button_span.gif') no-repeat;

    display: block;

    line-height: 14px;

    padding: 5px 0 5px 18px;

}



a.button:active {

    background-position: bottom right;

    color: #000;

    outline: none; /* hide dotted outline in Firefox */

}



a.button:active span {

    background-position: bottom left;

    padding: 6px 0 4px 18px; /* push text down 1px */

}



#awardsBar { margin:20px 0; width:690px; }

#awardsBar td { text-align: center; vertical-align: middle; }



/* newsletter sign-up form */

div.formcontainer {

    background-color: #F5F5F5;

    border: 1px solid #E3E3E3;

    border-radius: 4px;

    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;

    padding: 10px;

}

#enews div {

	clear:left;

	padding:10px 0;

	background-color:transparent;

}

#enews label {

	display:block;

	width:150px;

	float:left;

	margin-right:30px;

	text-align:right;

}

#enews input {

	width:220px;

}

.alert {

    background-color: #FCF8E3;

    border: 1px solid #FBEED5;

    border-radius: 4px;

    margin-bottom: 20px;

    padding: 8px 35px 8px 14px;

    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);

}

.alert p { margin-bottom:0; }

.alert-success {

    background-color: #DFF0D8;

    border-color: #D6E9C6;

    color: #468847;

}

.alert-error {

    background-color: #F2DEDE;

    border-color: #EED3D7;

    color: #B94A48;

}



#sliderContainer { 

width:1136px;

height:359px;

}



#BloomfieldBookingForm{background:#00783E; padding:6px; margin:-5px 0 0 0;}

#BloomfieldBookingForm input{margin:0 5px 0 0;}

#BloomfieldBookingForm img{vertical-align:middle; padding:0 70px 0 0;}

#BloomfieldBookingForm span{color:#fff;}

#BloomfieldBookingForm label{color:#fff; font-size:14px;}

#BloomfieldBookingForm select{margin:0 20px 0 0;}

#searchLink{padding:0 10px 0 10px; float:right;}

.hidden{display:none;}

.ui-datepicker{font-size:12px;}



/* photo gallery nav */

#content{ height:485px; }

#bloomGallery { width: 200px; margin: 10px; } 

#bloomGallery ul { list-style:none; } 

#bloomGallery li a { height: 32px; voice-family: "\"}\""; voice-family: inherit; height: 24px; text-decoration: none; font-size:16px; color: #999999; display: block; background: url(/live/images/gallery/bloomGallery.gif); padding: 4px 0 4px 10px; } 

#bloomGallery li a:link, #bloomGallery li a:visited { } 

#bloomGallery li a:hover{ color: #fff; background: url(/live/images/gallery/bloomGallery.gif) 0 -32px; padding: 4px 0 4px 10px; } 

/*.inactive{color: #999999; display: block; background: url(/live/images/gallery/bloomGallery.gif); padding: 4px 0 4px 10px; }*/

#bloomGallery li a.current{color:#99FF99;display: block; background: url(/live/images/gallery/bloomGallery.gif) 0 -64px;padding: 4px 0 4px 10px; } 

blockquote { background: #f9f9f9; border-left: 10px solid #ccc; margin: 1.5em 10px; padding: 0.5em 10px; quotes: "\201C""\201D"; }
blockquote:before { color: #ccc; content:"\201C"; font-size: 4em; line-height: 0.1em; margin-right: 0.1em; vertical-align: -0.4em; }
blockquote:after { color: #ccc; content:"\201D"; font-size: 4em; line-height: 0.1em; margin-left: 0.1em; vertical-align: -0.6em; }